﻿@media screen and (min-width: 980px) {

	.footer {
		flex: 0 0 auto;
	}
	
	.footer .row {
		margin-left: -100px;
	}
	
	.footer .col {
		width: 33.33333333333333%;
		display: inline-block;
		vertical-align: top;
		padding-left: 100px;
	}
	
	.creator {
		margin-top: 20px;
	}
	
}


@media screen and (max-width: 979px) {
	
	.footer {
		text-align: center;
	}
	
	.footer .col {
		width: 100%;
		margin: 0 0 40px;
	}
	
}


/* ПОДВАЛ */

.footer {
	width: 100%;
	padding: 50px 0 0 !important;
}

.footer.light {
	background-color: #fff;
	color: #343434;
}

.footer.dark {
	background-color: #252b33;
	color: #cbcbcb;
}

.footer.light a {
    color: #343434;
    border-bottom: 1px solid rgba(0, 0, 0, 0.2);
}

.footer.dark a {
    color: #cbcbcb;
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}

.footer.light a:hover {
    color: #000;
    border-bottom: 1px solid rgba(0, 0, 0, 0.4);
}

.footer.dark a:hover {
    color: #fff;
    border-bottom: 1px solid rgba(255, 255, 255, 0.4);
}

.footer ul {
	display: block;
	margin: 0 0 30px;
}

.footer ul li {
	display: block;
    font-size: 14px;
    margin: 0 0 15px;
}

.footer.light ul li {
    color: #343434;
}

.footer.dark ul li {
    color: #cbcbcb;
}

.footer ul li.name {
    font-size: 10px;
    letter-spacing: 0.075em;
    text-transform: uppercase;
	margin-bottom: 25px;
}

.footer.light ul li.name {
    color: rgba(0, 0, 0, 0.5);
}

.footer.dark ul li.name {
    color: rgba(255, 255, 255, 0.5);
}

.footer ul li .explanation {
	display: block;
	font-size: 12px;
	line-height: 1.3;
	margin-bottom: 4px;
}

.footer.light ul li .explanation {
    color: rgba(0, 0, 0, 0.63);
}

.footer.dark ul li .explanation {
    color: rgba(255, 255, 255, 0.63);
}

.footer .contacts .phone {
	font-size: 17px;
	font-weight: 600;
}

.footer .small {
	width: 100%;
	padding: 30px 0;
	margin-top: 30px;
}

.footer.light .small {
    border-top: 1px solid rgba(0, 0, 0, 0.05);
}

.footer.dark .small {
    border-top: 1px solid rgba(255, 255, 255, 0.05);
}

.footer .small p {
    font-size: 12px;
	line-height: 1.35;
	margin: 5px 0;
}

.footer.dark .small p {
	color: rgba(255, 255, 255, 0.7);
}

.footer.light .small p {
	color: rgba(0, 0, 0, 0.7);
}

.footer .copyright {
	width: 100%;
    height: 40px;
    font-size: 14px;
	text-align: center;
    line-height: 40px;
}

.footer.dark .copyright {
	color: rgba(255, 255, 255, 0.7);
    border-top: 1px solid rgba(255, 255, 255, 0.05);
}

.footer.light .copyright {
	color: rgba(0, 0, 0, 0.7);
    border-top: 1px solid rgba(0, 0, 0, 0.05);
}

.footer.dark .copyright a {
	color: rgba(255, 255, 255, 0.7);
}

.footer.light .copyright a {
	color: rgba(0, 0, 0, 0.7);
}